/*--padding-0--*/
.padding-top-0 {
    padding-top: 0;
}

.padding-bottom-0 {
    padding-bottom: 0;
}

.padding-left-0 {
    padding-left: 0;
}

.padding-right-0 {
    padding-right: 0;
}

.padding-custom-0 {
    padding: 0;
}

/*--padding-010--*/
.padding-top-010 {
    padding-top: .1rem;
}

.padding-bottom-010 {
    padding-bottom: .1rem;
}

.padding-left-010 {
    padding-left: .1rem;
}

.padding-right-010 {
    padding-right: .1rem;
}

.padding-custom-010 {
    padding: .1rem;
}

/*--padding-020--*/
.padding-top-020 {
    padding-top: .2rem;
}

.padding-bottom-020 {
    padding-bottom: .2rem;
}

.padding-left-020 {
    padding-left: .2rem;
}

.padding-right-020 {
    padding-right: .2rem;
}

.padding-custom-020 {
    padding: .2rem;
}

/*--padding-05--*/
.padding-top-05 {
    padding-top: .5rem;
}

.padding-bottom-05 {
    padding-bottom: .5rem;
}

.padding-left-05 {
    padding-left: .5rem;
}

.padding-right-05 {
    padding-right: .5rem;
}

.padding-custom-05 {
    padding: .5rem;
}

/*--padding-1--*/
.padding-top-1 {
    padding-top: 1rem;
}

.padding-bottom-1 {
    padding-bottom: 1rem;
}

.padding-left-1 {
    padding-left: 1rem;
}

.padding-right-1 {
    padding-right: 1rem;
}

.padding-custom-1 {
    padding: 1rem;
}

/*--padding-2--*/
.padding-top-2 {
    padding-top: 2rem;
}

.padding-bottom-2 {
    padding-bottom: 2rem;
}

.padding-left-2 {
    padding-left: 2rem;
}

.padding-right-2 {
    padding-right: 2rem;
}

.padding-custom-2 {
    padding: 2rem;
}

/*--padding-3--*/
.padding-top-3 {
    padding-top: 3rem;
}

.padding-bottom-3 {
    padding-bottom: 3rem;
}

.padding-left-3 {
    padding-left: 3rem;
}

.padding-right-3 {
    padding-right: 3rem;
}

.padding-custom-3 {
    padding: 3rem;
}

/*--padding-4--*/
.padding-top-4 {
    padding-top: 4rem;
}

.padding-bottom-4 {
    padding-bottom: 4rem;
}

.padding-left-4 {
    padding-left: 4rem;
}

.padding-right-4 {
    padding-right: 4rem;
}

.padding-custom-4 {
    padding: 4rem;
}

/*--padding-5--*/
.padding-top-5 {
    padding-top: 5rem;
}

.padding-bottom-5 {
    padding-bottom: 5rem;
}

.padding-left-5 {
    padding-left: 5rem;
}

.padding-right-5 {
    padding-right: 5rem;
}

.padding-custom-5 {
    padding: 5rem;
}

/*--fixed-padding--*/
.padding-h-60-px-min {
    padding-bottom : 60px;
}

/*--ps-left--*/
.padding-left-100-ps {
    padding-left: 100%;
}

.padding-left-95-ps {
    padding-left: 95%;
}

.padding-left-90-ps {
    padding-left: 90%;
}

.padding-left-85-ps {
    padding-left: 85%;
}

.padding-left-80-ps {
    padding-left: 80%;
}

.padding-left-75-ps {
    padding-left: 75%;
}

.padding-left-70-ps {
    padding-left: 70%;
}

.padding-left-65-ps {
    padding-left: 65%;
}

.padding-left-60-ps {
    padding-left: 60%;
}

.padding-left-55-ps {
    padding-left: 55%;
}

.padding-left-50-ps {
    padding-left: 50%;
}

.padding-left-45-ps {
    padding-left: 45%;
}

.padding-left-40-ps {
    padding-left: 40%;
}

.padding-left-35-ps {
    padding-left: 35%;
}

.padding-left-30-ps {
    padding-left: 30%;
}

.padding-left-25-ps {
    padding-left: 25%;
}

.padding-left-20-ps {
    padding-left: 20%;
}

.padding-left-15-ps {
    padding-left: 15%;
}

.padding-left-10-ps {
    padding-left: 10%;
}

.padding-left-0-ps {
    padding-left: 0%;
}

/*--ps-right--*/
.padding-right-100-ps {
    padding-right: 100%;
}

.padding-right-95-ps {
    padding-right: 95%;
}

.padding-right-90-ps {
    padding-right: 90%;
}

.padding-right-85-ps {
    padding-right: 85%;
}

.padding-right-80-ps {
    padding-right: 80%;
}

.padding-right-75-ps {
    padding-right: 75%;
}

.padding-right-70-ps {
    padding-right: 70%;
}

.padding-right-65-ps {
    padding-right: 65%;
}

.padding-right-60-ps {
    padding-right: 60%;
}

.padding-right-55-ps {
    padding-right: 55%;
}

.padding-right-50-ps {
    padding-right: 50%;
}

.padding-right-45-ps {
    padding-right: 45%;
}

.padding-right-40-ps {
    padding-right: 40%;
}

.padding-right-35-ps {
    padding-right: 35%;
}

.padding-right-30-ps {
    padding-right: 30%;
}

.padding-right-25-ps {
    padding-right: 25%;
}

.padding-right-20-ps {
    padding-right: 20%;
}

.padding-right-15-ps {
    padding-right: 15%;
}

.padding-right-10-ps {
    padding-right: 10%;
}

.padding-right-0-ps {
    padding-right: 0%;
}

/*--ps-top--*/
.padding-top-100-ps {
    padding-top: 100%;
}

.padding-top-95-ps {
    padding-top: 95%;
}

.padding-top-90-ps {
    padding-top: 90%;
}

.padding-top-85-ps {
    padding-top: 85%;
}

.padding-top-80-ps {
    padding-top: 80%;
}

.padding-top-75-ps {
    padding-top: 75%;
}

.padding-top-70-ps {
    padding-top: 70%;
}

.padding-top-65-ps {
    padding-top: 65%;
}

.padding-top-60-ps {
    padding-top: 60%;
}

.padding-top-55-ps {
    padding-top: 55%;
}

.padding-top-50-ps {
    padding-top: 50%;
}

.padding-top-45-ps {
    padding-top: 45%;
}

.padding-top-40-ps {
    padding-top: 40%;
}

.padding-top-35-ps {
    padding-top: 35%;
}

.padding-top-30-ps {
    padding-top: 30%;
}

.padding-top-25-ps {
    padding-top: 25%;
}

.padding-top-20-ps {
    padding-top: 20%;
}

.padding-top-15-ps {
    padding-top: 15%;
}

.padding-top-10-ps {
    padding-top: 10%;
}

.padding-top-0-ps {
    padding-top: 0%;
}

/*--ps-bottom--*/
.padding-bottom-100-ps {
    padding-bottom: 100%;
}

.padding-bottom-95-ps {
    padding-bottom: 95%;
}

.padding-bottom-90-ps {
    padding-bottom: 90%;
}

.padding-bottom-85-ps {
    padding-bottom: 85%;
}

.padding-bottom-80-ps {
    padding-bottom: 80%;
}

.padding-bottom-75-ps {
    padding-bottom: 75%;
}

.padding-bottom-70-ps {
    padding-bottom: 70%;
}

.padding-bottom-65-ps {
    padding-bottom: 65%;
}

.padding-bottom-60-ps {
    padding-bottom: 60%;
}

.padding-bottom-55-ps {
    padding-bottom: 55%;
}

.padding-bottom-50-ps {
    padding-bottom: 50%;
}

.padding-bottom-45-ps {
    padding-bottom: 45%;
}

.padding-bottom-40-ps {
    padding-bottom: 40%;
}

.padding-bottom-35-ps {
    padding-bottom: 35%;
}

.padding-bottom-30-ps {
    padding-bottom: 30%;
}

.padding-bottom-25-ps {
    padding-bottom: 25%;
}

.padding-bottom-20-ps {
    padding-bottom: 20%;
}

.padding-bottom-15-ps {
    padding-bottom: 15%;
}

.padding-bottom-10-ps {
    padding-bottom: 10%;
}

.padding-bottom-0-ps {
    padding-bottom: 0%;
}